/*     49595 : 한줄 텍스트      */
.text__49595__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__49595__ p a {color:#777777; text-decoration:none;}

@media only all and (max-width:767px){
	.text__49595__ p {font-size:20px;}
}

/*     49596 : 한줄 텍스트      */
.text__49596__ p { 
	display:block; margin:0; padding:0;
	font-size:60px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1em;
}
.text__49596__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__49596__ p {font-size:40px;}
}

/*     49597 : 한줄 텍스트      */
.text__49597__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__49597__ p a {color:#444444; text-decoration:none;}

/*     50958 : 제목&내용 가로형      */
.text_horizontal__50958__ .title__50958__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__50958__ .text__50958__ {margin:0; padding:10px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__50958__ {border-radius:50px 0 0 50px; padding:15px; background:#dadada;}
	.text_horizontal__50958__ > div {display:table; width:100%;}
	.text_horizontal__50958__ .title__50958__ {display:table-cell; width:160px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:17px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__50958__ .text__50958__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     49598 : 제목&내용 가로형      */
.text_horizontal__49598__ .title__49598__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__49598__ .text__49598__ {margin:0; padding:10px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__49598__ {border-radius:50px 0 0 50px; padding:15px; background:#ffcb05;}
	.text_horizontal__49598__ > div {display:table; width:100%;}
	.text_horizontal__49598__ .title__49598__ {display:table-cell; width:160px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:17px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__49598__ .text__49598__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     50959 : 제목&내용 가로형      */
.text_horizontal__50959__ .title__50959__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__50959__ .text__50959__ {margin:0; padding:10px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__50959__ {border-radius:50px 0 0 50px; padding:15px; background:#dadada;}
	.text_horizontal__50959__ > div {display:table; width:100%;}
	.text_horizontal__50959__ .title__50959__ {display:table-cell; width:160px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:17px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__50959__ .text__50959__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     50960 : 제목&내용 가로형      */
.text_horizontal__50960__ .title__50960__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__50960__ .text__50960__ {margin:0; padding:10px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__50960__ {border-radius:50px 0 0 50px; padding:15px; background:#ffcb05;}
	.text_horizontal__50960__ > div {display:table; width:100%;}
	.text_horizontal__50960__ .title__50960__ {display:table-cell; width:160px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:17px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__50960__ .text__50960__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     50961 : 제목&내용 가로형      */
.text_horizontal__50961__ .title__50961__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__50961__ .text__50961__ {margin:0; padding:10px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__50961__ {border-radius:50px 0 0 50px; padding:15px; background:#dadada;}
	.text_horizontal__50961__ > div {display:table; width:100%;}
	.text_horizontal__50961__ .title__50961__ {display:table-cell; width:160px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:17px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__50961__ .text__50961__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     50962 : 제목&내용 가로형      */
.text_horizontal__50962__ .title__50962__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__50962__ .text__50962__ {margin:0; padding:10px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__50962__ {border-radius:50px 0 0 50px; padding:15px; background:#ffcb05;}
	.text_horizontal__50962__ > div {display:table; width:100%;}
	.text_horizontal__50962__ .title__50962__ {display:table-cell; width:160px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:17px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__50962__ .text__50962__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     50963 : 제목&내용 가로형      */
.text_horizontal__50963__ .title__50963__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__50963__ .text__50963__ {margin:0; padding:10px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__50963__ {border-radius:50px 0 0 50px; padding:15px; background:#dadada;}
	.text_horizontal__50963__ > div {display:table; width:100%;}
	.text_horizontal__50963__ .title__50963__ {display:table-cell; width:160px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:17px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__50963__ .text__50963__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     50964 : 제목&내용 가로형      */
.text_horizontal__50964__ .title__50964__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__50964__ .text__50964__ {margin:0; padding:10px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__50964__ {border-radius:50px 0 0 50px; padding:15px; background:#ffcb05;}
	.text_horizontal__50964__ > div {display:table; width:100%;}
	.text_horizontal__50964__ .title__50964__ {display:table-cell; width:160px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:17px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__50964__ .text__50964__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     50965 : 제목&내용 가로형      */
.text_horizontal__50965__ .title__50965__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__50965__ .text__50965__ {margin:0; padding:10px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__50965__ {border-radius:50px 0 0 50px; padding:15px; background:#dadada;}
	.text_horizontal__50965__ > div {display:table; width:100%;}
	.text_horizontal__50965__ .title__50965__ {display:table-cell; width:160px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:17px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__50965__ .text__50965__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

